Freebox Player (Revolution / V6)

  • État Nouveau
  • Type de tâche Anomalie
  • Catégorie Menu principal
  • Assignée à Personne
  • Système d'exploitation Tous
  • Sévérité Critique
  • Priorité Normale
  • Basée sur la version 1.3.20
  • Due pour la version Non décidé
  • Date d'échéance Non décidé
  • Votes 0
  • Privée Non
Concerne le projet: Freebox Player (Revolution / V6)
Ouverte par Neustradamus (Neustradamus_) - 25/03/2020

FS#30295 - [Revolution/V6] Demande de mise à jour (failles critiques): avahi 0.7 -> 0.8

Ici, il s’agit de la catégorie Freebox Player (Revolution/V6)
Mais cela va pour l’ensemble des Freebox Player

Pourriez-vous mettre à jour avahi 0.7 → 0.8 (2020-02-18)
https://avahi.org/

Il y a des bugs résolus depuis la 0.7 (une CVE enfin corrigée) :
https://github.com/lathiat/avahi/releases/tag/v0.8

https://www.cvedetails.com/vulnerability-list/vendor_id-4481/product_id-7747/Avahi-Avahi.html

Cette tache ne dépend pas d'autre tache

rcoupat (rcoupat)
Wednesday 25 March, 2020 07:07:29

Quand le confinement sera terminé

Chargement...